sdpkcone.c File Reference

Implement the DSDPCone operations using the SDPCone subroutines. More...

Go to the source code of this file.

## Functions

int | DSDPAddSDP (DSDP dsdp, SDPCone sdpcone)
| Pass a semidefinite cone to the solver.

## Detailed Description

Implement the DSDPCone operations using the SDPCone subroutines.

Definition in file sdpkcone.c.

## Function Documentation

## DSDPAddSDP()

int DSDPAddSDP | ( | DSDP | dsdp,
|  | SDPCone | sdpcone
| ) |  |

Pass a semidefinite cone to the solver.

Parameters

  dsdp | solver
  sdpcone | semidefinite cone

Definition at line 331 of file sdpkcone.c.